Loading...
Searching...
No Matches
LinkNode.h File Reference
`#include <RDGeneral/Invariant.h>`
`#include <map>`
`#include <boost/lexical_cast.hpp>`
`#include <boost/tokenizer.hpp>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

struct | RDKit::MolEnumerator::LinkNode

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::MolEnumerator
namespace | RDKit::MolEnumerator::utils

## Typedefs

typedef boost::tokenizer< boost::char_separator< char > > | tokenizer

## Functions

std::vector< LinkNode > | RDKit::MolEnumerator::utils::getMolLinkNodes (const ROMol &mol, bool strict=true, const std::map< unsigned, Atom * > *atomIdxMap=nullptr)

## Typedef Documentation

## tokenizer

typedef boost::tokenizer<boost::char_separator<char> > tokenizer

Definition at line 20 of file LinkNode.h.